.modal{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    justify-content: center;
    align-items: center;
    background-color: rgba(128, 128, 128, 0.2);
    backdrop-filter: blur(2px);
    z-index: 100;
}

.modal.open{
    display: flex;
}

.modal_body{
    background-color: #181818;
    border-radius: 20px;
    padding: 20px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
.close{
    position: absolute;
    top: 15px;
    right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;
    font-size: 15px;
    line-height: 15px;
    border-radius: 50%;
    border: none;
    outline: none;
    padding: 0;
}